/* ----------------home page blog css---------------- */
/*-------------------blog---------------*/
h1,
h2,
h3,
h4,
h5 {
    color: #000;
    padding-bottom: 0 !important;
    line-height: 1.2;
}

.blg_text h2 {
    font-size: 16px;
}

.blg_text span {
    padding: 0 !important;
}

.blog_inr_page_dtl_cnt p {
    padding: 10px 0;
}

.blg_text span {
    display: block !important;
}

.blg_box {
    padding: 10px;
}

.blg_inr_box {
    filter: drop-shadow(0px 2px 5px rgba(0, 0, 0, 0.15));
    background: #fff;
    /* border-radius: 20px; */
    position: relative;
    overflow: hidden;
    transition: 1s;
    width: 100%;
}

.blg_img {
    display: flex;
    position: relative;
    overflow: hidden;
}

.blg_img img {
    height: 290px;
    width: 100%;
    object-fit: cover;
    transition: 1s;
}

.blg_desc {
    padding: 20px;
}

.blg_author {
    font-size: 18px;
    font-weight: 400;
    display: flex;
    align-items: center;
    text-transform: capitalize;
    padding-bottom: 25px;
}

.blg_author i {
    font-size: 25px;
    color: #27346fa3;
    padding-right: 15px;
}

/* .blg_title {
     position: absolute;
     bottom: 20px;
     background: rgba(255, 255, 255, 0.73);
     backdrop-filter: blur(10px);
     padding: 5px;
     width: 360px;
     border-radius: 0 10px 10px 0;
}

.blg_title {
     font-size: 22px;
     margin-bottom: 7px;
     font-weight: 600;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box ;
     -webkit-box-orient: vertical;
     color: #005087;
     -webkit-line-clamp: 1;
     text-transform: capitalize;
     /* display: none; */
/* }  */

.blg_text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}

.blg_rm {
    font-size: 18px;
    padding-top: 15px;
    color: #000;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    font-weight: 500;
    transition: 1s;
}

.blg_rm:hover {
    color: #005087;
}

.blg_rm i {
    padding-left: 10px;
}

.blg_rm span {
    text-decoration: underline;
    text-underline-position: under;
}

.blg_inr_box:hover {
    filter: drop-shadow(0px 4px 7px rgba(0, 0, 0, 0.15));
}

/* .blg_inr_box:hover .blg_img img {
     filter: saturate(0.3);

} */

/*-------------------end blog---------------*/


/* ----------------inner page blog css---------------- */

/*--------------------blog---------------*/
.blog_otr.df {
    align-items: normal;
}

.blog_otr .blg_box {
    width: 33.33%;
    display: flex;
}

.blg_date {
    position: absolute;
    top: 10px;
    right: 10px;
}

.blg_date_text {
    font-size: 14px;
    background: #005087;
    padding: 10px 20px;
    color: #fff;
}

/*--------------------end blog---------------*/
/*-------------blog----------------*/
.blog_box {
    padding: 15px 10px;
}

.blog_inr {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .1);
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.blog_lt {
    width: 40%;
}

.blog_rt {
    width: 60%;
    margin: auto;
    padding: 10px 30px;
}

.blog_img::before {
    content: "";
    background: rgb(223 37 42 / 27%);
    height: 0;
    border-radius: 0 0 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    transition: all 0.4s ease-in-out;
}

.blog_inr:hover .blog_img::before {
    height: 100%;
    border-radius: 0;
}

.blog_img {
    display: flex;
    position: relative;
    overflow: hidden;
}

.blog_img img {
    width: 100%;
    height: 280px;
    object-fit: cover;
}

.blog_date {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    line-height: 1.2;
}

.blog_date i {
    color: #005087;
    padding: 0 10px 0 0;
}

.blog_title {
    font-size: 22px;
    padding: 20px 0 10px;
    color: #000;
    font-weight: 500;
    transition: 1s;
}

.blog_title span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.blog_inr:hover .blog_title {
    color: #005087;
}

.blog_content {
    font-size: 16px;
    display: grid;
    line-height: 1.5;
    font-weight: 400;
    color: #000;
}

.blog_content p.blog_rd {
    padding: 10px 0 0;
    font-weight: 500;
    color: #005087;
    transition: 1s;
}

.blog_content p.blog_rd:hover {
    color: #32407e;
}

p.blog_rd i {
    padding: 0 0 0 5px;
}

.light-theme a,
.light-theme span {
    border: 1px solid #cdd3eb;
    background: #fff;
}

#pagination .current,
.light-theme a:hover,
.light-theme span:hover {
    color: #FFF;
    background-color: #005087 !important;
    border-color: #005087;
}

#pagination .prev.current,
#pagination .next.current {
    background: #005087;
}

#pagination {
    display: flex !important;
    justify-content: center;
    padding: 30px 0 10px;
}

/*-------------end blog----------------*/
/*-------------blog sidebar----------------*/
.blog_col_two {
    position: sticky;
    top: 150px;
}

.page_site_536 div#page-container {
    overflow-y: unset !important;
}

.blog_sidebar_inr {
    display: flex;
    flex-wrap: wrap;
}

.blog_sidebar_box {
    padding: 15px 0 0;
}

.blog_sidebar_block {
    padding: 30px;
}

.blog_main_title {
    font-size: 26px;
    font-weight: 500;
    color: #000;
}

.blog_title.blog_sidebar_title {
    font-size: 20px;
    padding: 0 0 15px 0px;
    text-transform: capitalize;
}

.blog_sidebar_img {
    display: flex;
}

.blog_sidebar_img img {
    width: 100%;
    height: 120px;
    object-fit: cover;
    /* border-radius: 15px; */
}

.blog_sidebar_box .blog_rt {
    padding: 10px 15px;
}

.blog_sidebar_inr:hover .blog_title.blog_sidebar_title {
    color: #005087;
}

.blog_main_box {
    padding: 0 0 30px 0;
}

/* -----specialist---- */
.blog_sep_title {
    font-size: 16px;
    color: #000;
    width: 100%;
    display: flex;
    padding: 6px 0;
    align-items: center;
    font-weight: 500;
    text-transform: capitalize;
}

.blog_sep_title span {
    padding: 0 0 0 15px;
}

.blog_sep_title img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    background: #fff;
    border: 2px solid #005087;
    border-radius: 10px;
    padding: 5px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: 1s;
}

.blog_sep_title:hover img {
    border: 2px solid #005087;
}

.blog_sep_title:hover {
    color: #32407e;
}

/* -----end specialist---- */
/*-------------end blog sidebar----------------*/
/*-------------blog detail----------------*/
.blog_dtl_box {
    padding: 10px;
}

.blog_dtl_title {
    font-size: 27px;
    color: #005087;
    font-weight: 600;
    padding: 20px 10px !important;
    text-transform: capitalize;
}

.blog_dtl_date {
    padding: 0 10px;
}

.blog_dtl_img {
    display: flex;
    position: relative;
    overflow: hidden;
    /* border-radius: 20px; */
}

/* .blog_dtl_img:hover img {
     filter: brightness(0.6);

} */

.blog_dtl_img img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    transition: 1s;
}

.blog_dtl_content {
    font-size: 16px;
    line-height: 1.5;
    padding: 10px;
    /*      white-space: break-spaces; */
    margin-top: 20px;
}

.blog_dtl_content strong {
    padding: 0px 0;
    display: inline;
    color: #005087;
}

.blog_dtl_content h3,
.blog_dtl_content h3 a {
    font-size: 25px;
}

.blg_text h3,
.blg_title h3 {
    padding: 10px 0 !important;
    line-height: 1.4;
    color: #005087;
}

.blog_dtl_content h3,
.blog_dtl_content h3 a {
    padding: 15px 0 5px 0 !important;
}

.blog_inr_page_dtl_cnt ul {
    padding-bottom: 0 !important;
}

.blog_inr_page_dtl_cnt li {
    padding: 5px 0;
}

.blog_inr_page_dtl_cnt b {
    display: block;
    padding: 10px 0 5px 0;
    color: #005087;
}

/*-------------end blog detail----------------*/





.blgs_mn_con_inr {
    display: flex;
    flex-wrap: wrap;
}

.blgs_ec_con {
    width: 50%;
    padding: 10px;
}

.blgs_img_con_inr img {
    width: 100% !important;
    height: 280px;
    object-fit: cover;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);

}


.blg_fll_img_con_inr img {
    width: 100% !important;
    height: 290px;
    object-fit: contain;
    object-position: left;
}

.blg_fll_img_con_inr {
    padding: 10px 0;
}

.blog_inr_page_dtl_cnt h4 {
    padding: 20px 0 10px 0 !important;
    font-weight: 600;
}


.blg_tbl th,
.blg_tbl td {
    padding: 5px !important;
    text-align: center;
    font-size: 14px;
}

.blg_tbl {
    margin: 20px 0;
}

.blg_tbl th {
    background: #005087;
    color: #fff;
}

.blog_dtl_col_two:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    background: #ddd;
    top: 0;
    left: 10px;
}

.blg_inr_row {
    display: flex;
    flex-wrap: wrap;
}











@media all and (min-width: 320px) and (max-width: 767px) {

    /* -----------blog page------------ */
    .blg_text h2 {
        font-size: 16px;
    }

    .blog_otr .blg_box {
        width: 100%;
    }

    .blg_img img {
        height: 200px;
    }

    .blg_desc {
        padding: 10px;
    }

    .blg_text h3,
    .blg_title h3 {
        font-size: 18px;
        padding: 5px 0 !important;
    }

    .blg_date_text {
        padding: 5px 10px;
    }

    /* -----------blog page end------------ */

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 17px;
        padding: 15px 0 10px;
    }

    .blog_img img {
        height: 230px;
    }

    .blog_date {
        font-size: 15px;
    }

    .blog_content {
        font-size: 15px;
    }

    .blog_lt {
        width: 100%;
    }

    .blog_rt {
        width: 100%;
        padding: 15px 10px;
    }

    .blog_box {
        padding: 15px 0px;
    }

    .blog_col_two {
        position: relative;
        top: 0;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 90px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 16px;
        padding: 0 0 10px 0px;
    }

    .blog_main_title {
        font-size: 22px;
    }

    .blog_sidebar_block {
        padding: 15px 5px;
    }

    .blog_sidebar_box .blog_lt {
        width: 40%;
    }

    .blog_sidebar_box .blog_rt {
        width: 60%;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 20px;
    }

    .blog_dtl_img img {
        height: 300px;
        width: 95%;
        margin: auto;
    }

    .blog_dtl_content {
        font-size: 15px;
    }

    .blog_dtl_box {
        padding: 0;
    }

    /*-------------end blog detail----------------*/




    .blgs_img_con_inr img {
        height: 160px;
        object-fit: contain;
        box-shadow: none;
    }

    .blgs_ec_con {
        width: 100%;
        padding: 5px;
    }

    .blg_fll_img_con_inr img {
        height: 180px;
        object-position: center;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {

    /*-------------blog sidebar----------------*/
    .blog_sidebar_otr {
        display: flex;
        flex-wrap: wrap;
    }

    .blog_main_box {
        width: 50%;
    }

    /*-------------end blog sidebar----------------*/


    .blgs_img_con_inr img {
        height: 160px;
        object-fit: cover;
    }

    .blgs_ec_con {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    /* -----------blog page------------ */
    .blg_text h2 {
        font-size: 16px;
    }

    .blog_otr .blg_box {
        width: 50%;
    }

    .blg_img img {
        height: 200px;
    }

    .blg_desc {
        padding: 10px;
    }

    .blg_text h3,
    .blg_title h3 {
        font-size: 18px;
        padding: 5px 0 !important;
    }

    .blg_date_text {
        padding: 5px 10px;
    }

    /* -----------blog page end------------ */

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 18px;
        padding: 15px 0 10px;
    }

    .blog_img img {
        height: 250px;
    }

    .blog_date {
        font-size: 15px;
    }

    .blog_content {
        font-size: 15px;
    }

    .blog_col_two {
        position: relative;
        top: 0;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 90px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 16px;
        padding: 0 0 10px 0px;
    }

    .blog_main_title {
        font-size: 22px;
    }

    .blog_sidebar_block {
        padding: 15px 15px;
    }

    .blog_sidebar_otr {
        display: flex;
        flex-wrap: wrap;
    }

    .blog_main_box {
        width: 50%;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 22px;
    }

    .blog_dtl_img img {
        height: 330px;
    }

    .blog_dtl_content {
        font-size: 15px;
    }

    /*-------------end blog detail----------------*/


    .blgs_img_con_inr img {
        height: 220px;
    }

    .blgs_ec_con {
        padding: 5px;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {

    /* -----------blog page------------ */
    .blg_text h2 {
        font-size: 16px;
    }

    .blog_otr .blg_box {
        width: 50%;
    }

    .blg_img img {
        height: 200px;
    }

    .blg_desc {
        padding: 10px;
    }

    .blg_text h3,
    .blg_title h3 {
        font-size: 18px;
        padding: 5px 0 !important;
    }

    .blg_date_text {
        padding: 5px 10px;
    }

    /* -----------blog page end------------ */

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 19px;
        padding: 15px 0 10px;
    }

    .blog_img img {
        height: 250px;
    }

    .blog_date {
        font-size: 15px;
    }

    .blog_content {
        font-size: 15px;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 90px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 16px;
        padding: 0 0 10px 0px;
    }

    .blog_main_title {
        font-size: 22px;
    }

    .blog_sidebar_block {
        padding: 15px 15px;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 22px;
    }

    .blog_dtl_img img {
        height: 350px;
    }

    .blog_dtl_content {
        font-size: 15px;
    }

    /*-------------end blog detail----------------*/


    .blgs_img_con_inr img {
        height: 180px;
        object-fit: contain;
        box-shadow: none;
    }

    .blgs_ec_con {
        width: 100%;
        padding: 5px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {

    /* -----------blog page------------ */
    .blg_text h2 {
        font-size: 16px;
    }

    .blg_img img {
        height: 200px;
    }

    .blg_desc {
        padding: 10px;
    }

    .blg_text h3,
    .blg_title h3 {
        font-size: 18px;
        padding: 5px 0 !important;
    }

    .blg_date_text {
        padding: 5px 10px;
    }

    /* -----------blog page end------------ */

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 19px;
        padding: 15px 0 10px;
    }

    .blog_img img {
        height: 250px;
    }

    .blog_date {
        font-size: 15px;
    }

    .blog_content {
        font-size: 15px;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 90px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 16px;
        padding: 0 0 10px 0px;
    }

    .blog_main_title {
        font-size: 22px;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 22px;
    }

    .blog_dtl_img img {
        height: 430px;
    }

    .blog_dtl_content {
        font-size: 15px;
    }

    /*-------------end blog detail----------------*/



    .blgs_img_con_inr img {
        height: 180px;
    }

    .blgs_ec_con {
        padding: 5px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* -----------blog page------------ */
    .blg_text h2 {
        font-size: 15px;
    }

    .blg_img img {
        height: 220px;
    }

    .blg_desc {
        padding: 10px;
    }

    .blg_text h3,
    .blg_title h3 {
        font-size: 20px;
        padding: 5px 0 !important;
    }

    /* -----------blog page end------------ */

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 19px;
        padding: 15px 0 10px;
    }

    .blog_img img {
        height: 250px;
    }

    .blog_date {
        font-size: 15px;
    }

    .blog_content {
        font-size: 15px;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 90px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 18px;
        padding: 0 0 10px 0px;
    }

    .blog_main_title {
        font-size: 22px;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 22px;
    }

    .blog_dtl_img img {
        height: 430px;
    }

    /*-------------end blog detail----------------*/


    .blgs_img_con_inr img {
        height: 200px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* -----------blog page------------ */
    .blg_img img {
        height: 240px;
    }

    .blg_desc {
        padding: 10px;
    }

    .blg_text h3,
    .blg_title h3 {
        font-size: 20px;
    }

    /* -----------blog page end------------ */

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 20px;
    }

    .blog_content {
        font-size: 15px;
    }

    .blog_date {
        font-size: 15px;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 100px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 18px;
        padding: 0 0 10px 0px;
    }

    .blog_main_title {
        font-size: 24px;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 24px;
    }

    .blog_dtl_img img {
        height: 370px;
    }

    /*-------------end blog detail----------------*/



    .blgs_img_con_inr img {
        height: 220px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {

    /*-------------blog----------------*/
    .blog_rt {
        padding: 10px 20px;
    }

    .blog_title {
        font-size: 20px;
    }

    /*-------------end blog----------------*/
    /*-------------blog sidebar----------------*/
    .blog_sidebar_img img {
        height: 100px;
    }

    .blog_title.blog_sidebar_title {
        font-size: 18px;
        padding: 0 0 10px 0px;
    }

    /*-------------end blog sidebar----------------*/
    /*-------------blog detail----------------*/
    .blog_dtl_title {
        font-size: 24px;
    }

    /*-------------end blog detail----------------*/


    .blgs_img_con_inr img {
        height: 250px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}